@charset "Shift_JIS";
#sitemapbx {
	margin: 0px auto;
	width: 740px;
}

#sitemapbx ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sitemapbx ul ul {
	background: #fff;
	padding: 10px 0px;
	margin: 7px 0px 0px;
}
#sitemapbx ul ul ul {
	padding: 5px 0px 10px;
	margin: 0px;
}

#sitemapbx li {
	margin: 0px 0px 15px;
	padding: 7px 15px 9px;
	font-size: 16px;
	border-top: 2px solid #808080;
	background: #f1f1f1;
	font-weight: bold;
	line-height: 140%;
}
#sitemapbx li li {
	margin: 0px;
	padding: 0px 0px 0px 30px;
	font-size: 13px;
	border-style: none;
	background: #fff;
	font-weight: normal;
	list-style: disc inside;
}
#sitemapbx li li li {
	margin: 0px;
	padding: 0px 0px 0px 50px;
	font-size: 12px;
	border-style: none;
	background: #fff;
	font-weight: normal;
	list-style: circle inside;
}
